

prediction_t stupid(C sortedstuff& ss, double dely, double T,
			C vector2& restrict_ctr, C vector2& restrict_sz)
{
 prediction_t rv;
 rv.xx(normalrand(), normalrand());
 rv.z_predicted = ss[ss.n()/2];
 rv.z_tol = sqrt(T*dely);
 rv.confidence = 0.0;
 rv.restricted = FALSE;
 C matrices_t m = nonlinear_matrix(ss, sqrt(dely*T));
 rv.m = tmp.curv;
 return rv;
}




